WordPress.org

Forums

Digg Digg
Not compatible with 3.8.1 (1 post)

  1. leslie1019wp
    Member
    Posted 1 year ago #

    Digg Digg is not compatible with the updated core of 3.8.1. If your WP debugging is turned on, an admin can view the php errors for the plugin.

    http://wordpress.org/plugins/digg-digg/

Topic Closed

This topic has been closed to new replies.

About this Plugin

  • Digg Digg
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic